RubyGems Navigation menu

Reverse dependencies for aws-sdk-iotdataplane Latest version of the following gems require aws-sdk-iotdataplane

Total downloads 31,810,537

For this version 677,659

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: